<template>
   <div style="width:100%;height:100%">
    <div class="bg" >
       <img class="jiantou" src="../../assets/images/gravity/jiantou.png" style="width:65%" alt=""><br/>
        <img src="../../assets/images/gravity/shizijia.png" style="width: 47%;margin-top: -59%;" alt=""><br/><br/><br/><br/><br/><br/>
        <img  class="btn" src="../../assets/images/gravity/gra_button2.png" @click="goGravityTest()" style="width:30%" alt="">
        <img src="../../assets/images/gravity/textw.png" style="width:18%" alt="">
    </div>
   </div>

</template>

<script>

export default {
name: 'Before_Gravity',
  data () {
    return {
    }
  },
  methods:{
      //点击重力感应 按钮
      goGravityTest(){
          this.$router.replace('/gravity3')
      }
  },
  mounted(){
    
  }
}
</script>

<style scoped lang='less'>
    .bg{
      width: 100%; 
      height: 100%;
      background: url('/static/img/bg.png') center;
      background-size: cover; 
      padding-top: 20%;

      display: flex;
      // display: -webkit-box;
      // display: -webkit-flex;
      flex-direction: column;
      // -webkit-flex-flex-direction: column;
      // justify-content:  center;
      // -webkit-justify-content: center;
      align-items: center;
      // -webkit-align-items: center;
      box-sizing: border-box;

      .jiantou{
        animation:blink 2s infinite ease-in-out; 
      }

      .btn{
        animation: myrotate 50s infinite linear;
      }
    }
     img{
      animation:fadeIn 1s ease-in; 
    }




</style>